diff --git a/app/models/version.rb b/app/models/version.rb
index 6283344..79b32f2 100644
--- a/app/models/version.rb
+++ b/app/models/version.rb
@@ -27,6 +27,7 @@ class Version < ActiveRecord::Base
   validates_presence_of :name
   validates_uniqueness_of :name, :scope => [:project_id]
   validates_length_of :name, :maximum => 60
+  validates_format_of :start_date, :with => /^\d{4}-\d{2}-\d{2}$/, :message => :not_a_date, :allow_nil => true
   validates_format_of :effective_date, :with => /^\d{4}-\d{2}-\d{2}$/, :message => :not_a_date, :allow_nil => true
   validates_inclusion_of :status, :in => VERSION_STATUSES
   validates_inclusion_of :sharing, :in => VERSION_SHARINGS
@@ -37,6 +38,7 @@ class Version < ActiveRecord::Base
 
   safe_attributes 'name',
     'description',
+    'start_date',
     'effective_date',
     'due_date',
     'wiki_page_title',
